Page MenuHomePhabricator

FileImporter language fix: less jargon
Closed, ResolvedPublic0 Estimated Story Points

Event Timeline

awight created this task.Jul 16 2019, 11:10 AM
Restricted Application added a project: archived--TCB-Team. · View Herald TranscriptJul 16 2019, 11:10 AM

I've merged the patch, but we can revert if that's what we decide after discussing.

awight set the point value for this task to 0.
awight added subscribers: JStrodt_WMDE, Lea_WMDE.

@Lea_WMDE @JStrodt_WMDE
This change needs a quick look, then you can close it. It's already deployed. Thanks!

Lea_WMDE closed this task as Resolved.Jul 25 2019, 1:44 PM
Lea_WMDE claimed this task.
Lea_WMDE moved this task from Review to Done on the WMDE-QWERTY-Sprint-2019-07-24 board.